BIA Bugs - Bug #3172

[HR-PMS]perbaikan saving pms dimana jika menghapus appraisal di HR, tidak bisa di save.
10/28/2024 11:29 AM - Muhammad Bintar

Status: Assigned Start date: 10/28/2024
Priority: Normal Due date: 10/30/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear tim developer mohon support nya untuk perbaikan saving pms dimana jika menghapus appraisal di HR, tidak bisa di save.

remote.minovais.com:61137
remote.minovais.com, 1452
BIA_Prod

History

#1 - 10/28/2024 12:58 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

note : tambahan rapihin Ul

package :

dil Ul (MinovalS.MinovaES.Web.Ul) // C:\ClientManagement\BIA_BaseServerCloud\UI\bin

controller (controllerperformance) // C:\ClientManagement\BIA_BaseServerCloud\UN\app\controller\performance
table (PHRPMFORMPARAM)

makasih

#2 - 10/28/2024 03:47 PM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke BIA

#3 - 10/29/2024 05:56 PM - Muhammad Bintar
- File clipboard-202410291755-yg5z2.jpg added

- Status changed from Closed to Assigned

setelah di deploy ke client,
terjadi report report yang tidak bisa dibuka.
Description: An application emor eccurred on the server. The currant custom error ssttings for this application prevant the datails of the appéication error from being viewad remotaly {for security reasons}. It cauld, however, be viswsd by browsers
Performance Appraisal running on the local server machine

Import Performance Data Details: To enable the datails of this specific sor message ta be viswable on remote machines, pleass creats a <custamErrors> tag within a “web.config” canfiguration file located in the root dirsctary of the cumrant web application. This
<custamErmars> tag should then have fts “made” afrlbute set 1o "OF".
Export Performance Data

<1-- Web.Config Configuration File -->
Report Individu
<configurations
<system.web>
<customErrors mode="0ff"/>
<fsystem,web> *
setelah dicabut MinovalS.MinovaES.Web.UI nya, report tersebut normal kembali.

Files

clipboard-202410291755-yg5z2.jpg 127 KB 10/29/2024 Muhammad Bintar
